<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="format-detection" content="telephone=no" />
    <title>Antimatter | CERN: Your ticket to the Universe</title>
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="icons/favicon.ico" type="image/vnd.microsoft.icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <p class="lang-fr">
        <strong style="color: #fff">CERN</strong> Accélérateur de science
      </p>
      <p class="lang-en">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-de">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-es">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-gr">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
    </header>
    <video
      class="animation"
      width="100%"
      height=""
      autoplay
      loop
      muted
      playsinline
    >
      <source src="media/04_Antimatter_4x5.mp4" type="video/mp4" />
      Your browser does not support the video tag.
    </video>
    <div class="container">
      <div class="column">
        <div class="column-header">
          <h2 class="lang-fr" style="display: none">
            La disparition de l’antimatière
          </h2>
          <h2 class="lang-en" style="display: block">Antimatter disappears</h2>
          <h2 class="lang-de" style="display: block">Antimatter disappears</h2>
          <h2 class="lang-es" style="display: none">
            La disparition de l’antimatière
          </h2>
          <h2 class="lang-gr" style="display: none">
            La disparition de l’antimatière
          </h2>
          <p>Choose your language:</p>
          <select id="languageSelector" onchange="changeLanguage()">
            <option value="en">English</option>
            <option value="fr">Français</option>
            <option value="de">Deutsch</option>
            <option value="es">Español</option>
            <option value="gr">Ελληνικά</option>
          </select>
        </div>
        <figcaption class="lang-fr" style="display: none">
          entre environ 0,000 01 et 10 secondes après le Big Bang
        </figcaption>
        <figcaption class="lang-en" style="display: block">
          approximately 0.000 01 to 10 seconds after the Big Bang
        </figcaption>
        <figcaption class="lang-de" style="display: none">
          entre environ 0,000 01 et 10 secondes après le Big Bang
        </figcaption>
        <figcaption class="lang-es" style="display: none">
          entre environ 0,000 01 et 10 secondes après le Big Bang
        </figcaption>
        <figcaption class="lang-gr" style="display: none">
          entre environ 0,000 01 et 10 secondes après le Big Bang
        </figcaption>
        <!--        <button id="toggleButton" onclick="toggleLanguage()">English</button>-->
        <!--        <select id="languageSelector" onchange="changeLanguage()">-->
        <!--          <option value="en">English</option>-->
        <!--          <option value="fr">Français</option>-->
        <!--          <option value="es">Español</option>-->
        <!--          <option value="gr">Ελληνικά</option>-->
        <!--        </select>-->
        <article>
          <div class="lang-fr" style="display: none">
            <p>
              Pendant les premières secondes de son existence, l’Univers était
              dense et rempli de particules de matière et d’antimatière.
              Étonnamment, aujourd’hui, on ne trouve que de la matière.
              L’animation ci-dessus illustre comment les protons (en rouge) et
              les antiprotons (en bleu), ainsi que les neutrons et les
              antineutrons (en blanc), s’annihilent mutuellement, laissant
              finalement subsister une infime fraction de particules de matière.
              Si matière et antimatière avaient été produites en quantité égale
              et s’étaient entièrement annihilées, nous n’aurions pas vu le
              jour. Cela signifie qu’il devait y avoir un déséquilibre entre les
              quantités de matière et d’antimatière présentes dans l’Univers
              primordial. La raison de ce déséquilibre est l’une des questions
              auxquelles le CERN tente de répondre.
            </p>
          </div>
          <div class="lang-en">
            <p>
              During the first seconds, our Universe was densely filled with
              particles of matter and antimatter. Surprisingly, today only
              matter remains. The animation above illustrates how protons (in
              red) and antiprotons (in blue), as well as neutrons and
              antineutrons (in white), annihilate each other, ultimately leaving
              only a tiny fraction of matter particles behind. If the initial
              amounts of matter and antimatter had been equal, they would have
              completely annihilated each other and we would not exist. This
              suggests that there was an imbalance between the amounts of matter
              and antimatter in the early Universe. The reason for this
              imbalance is one of the questions CERN tries to answer.
            </p>
          </div>
          <div class="lang-de">
            <p>
              GERMAN - During the first seconds, our Universe was densely filled
              with particles of matter and antimatter. Surprisingly, today only
              matter remains. The animation above illustrates how protons (in
              red) and antiprotons (in blue), as well as neutrons and
              antineutrons (in white), annihilate each other, ultimately leaving
              only a tiny fraction of matter particles behind. If the initial
              amounts of matter and antimatter had been equal, they would have
              completely annihilated each other and we would not exist. This
              suggests that there was an imbalance between the amounts of matter
              and antimatter in the early Universe. The reason for this
              imbalance is one of the questions CERN tries to answer.
            </p>
          </div>
          <div class="lang-es" style="display: none">
            <p>
              Español Durante los primeros segundos, nuestro Universo estaba
              densamente lleno de partículas de materia y antimateria.
              Sorprendentemente, hoy solo queda materia. La animación anterior
              ilustra cómo los protones (en rojo) y los antiprotones (en azul),
              así como los neutrones y antineutrones (en blanco), se aniquilan
              entre sí, dejando finalmente solo una pequeña fracción de
              partículas de materia. Si las cantidades iniciales de materia y
              antimateria hubieran sido iguales, se habrían aniquilado por
              completo y no existiríamos. Esto sugiere que hubo un desequilibrio
              entre las cantidades de materia y antimateria en el Universo
              temprano. La razón de este desequilibrio es una de las preguntas
              que intenta responder el CERN.
            </p>
          </div>
          <div class="lang-gr" style="display: none">
            <p>
              Κατά τα πρώτα δευτερόλεπτα, το Σύμπαν μας ήταν γεμάτο σωματίδια
              ύλης και αντιύλης. Παραδόξως, σήμερα υπάρχει μόνο ύλη. Η παραπάνω
              κινούμενη εικόνα δείχνει πώς τα πρωτόνια (σε κόκκινο) και τα
              αντιπρωτόνια (σε μπλε), καθώς και τα νετρόνια και τα αντινετρόνια
              (σε λευκό), αλληλοαναιρούνται, τελικά αφήνοντας μόνο ένα μικρό
              κλάσμα σωματιδίων ύλης. Εάν οι αρχικές ποσότητες ύλης και αντιύλης
              ήταν ίσες, θα είχαν αλληλοεξουδετερωθεί πλήρως και δεν θα
              υπήρχαμε. Αυτό υποδηλώνει ότι υπήρχε ανισορροπία μεταξύ των
              ποσοτήτων ύλης και αντιύλης στο πρώιμο Σύμπαν. Ο λόγος αυτής της
              ανισορροπίας είναι ένα από τα ερωτήματα που προσπαθεί να απαντήσει
              το CERN.
            </p>
          </div>
        </article>
        <div class="navigation-buttons">
          <a href="cosmic-microwave-background.html">
            <button class="lang-en"><< Next</button>
            <button class="lang-fr" style="display: none"><< Suivant</button>
            <button class="lang-de" style="display: none"><< Nächste</button>
            <button class="lang-es" style="display: none"><< Siguiente</button>
            <button class="lang-gr" style="display: none"><< Επόμενο</button>
          </a>
          <a href="hadrons.html">
            <button class="lang-en">Previous >></button>
            <button class="lang-fr" style="display: none">Précédent >></button>
            <button class="lang-de" style="display: none">Vorherige >></button>
            <button class="lang-es" style="display: none">Anterior >></button>
            <button class="lang-gr" style="display: none">
              Προηγούμενο >>
            </button>
          </a>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous suivre</h3>
          <h3 class="lang-en" style="display: block">Follow us</h3>
          <div class="social-icons">
            <a href="https://www.facebook.com/cern" target="_blank"
              ><img src="icons/facebook.svg" class="social-icon" alt="Facebook"
            /></a>
            <a href="https://www.instagram.com/cern" target="_blank"
              ><img
                src="icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a href="https://www.twitter.com/CERN" target="_blank"
              ><img src="icons/twitter.svg" class="social-icon" alt="Twitter"
            /></a>
            <a href="https://www.linkedin.com/company/cern" target="_blank"
              ><img src="icons/linkedin.svg" class="social-icon" alt="LinkedIn"
            /></a>
            <a href="https://www.youtube.com/user/cerntv" target="_blank"
              ><img src="icons/youtube.svg" class="social-icon" alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous trouver</h3>
          <h3 class="lang-en" style="display: block">Find us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="footer-column"></div>
        <div class="footer-column">
          <a href="https://home.cern/" target="_blank">
            <img src="./logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script src="scripts/lang.js"></script>
    <script src="scripts/analytics.js"></script>
  </body>
</html>
